<?php 
defined('C5_EXECUTE') or die(_("Access Denied."));
$this->inc('elements/header.php'); 
?>

<div id="outercontainer1">
   <div id="outercontainer2">   
      <div id="container">
      
         <div id="logo">
            <img src="<?php echo $this->getThemePath()?>/images/logo.png" alt="Logo"/>
         </div>
         
         <div id="picture">            
         </div>
         
         <div id="content">
            <div id="column_1">
               &nbsp;
            </div>
            
            <div id="column_2">               
         		<?php
         		$a = new Area('Header Nav');
         		$a->display($c);		
         		?>               
            </div>
            
            <div id="column_3">
				<?php 
				print $innerContent;
				?>
            </div>
            
            <div style="clear:both;"></div>
            
         </div>            
      </div>
   </div>
</div>

<?php
$this->inc('elements/footer.php'); 
?>
